# Usage

## OTP (One Time Password)

cargo run --release --example "otp"

## OTP (One Time Password) with a HTTP Proxy

cargo run --release --example "otp_with_proxy"

## OTP (One Time Password) with Custom Servers

cargo run --release --example "otp_custom"

## Asynchronous OTP check

cargo run --release --example "otp_async"